uuid: 511cc013-c25a-47f9-a81e-1d6484be2912
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: zglzjmYxi0G0ag9MZ02y0LSJOdpWRwJxyP_OvFojFyo
id: basic
label: 'Basic block'
revision: false
description: 'A basic block contains a title and a body.'
